[CentOS] 4.3 upgrade transaction error (smartd & smartctl)

Ed Morrison ed at morrisonnetworks.com
Mon Mar 27 15:34:11 UTC 2006


Anyone else run into this error?  Will renaming this files allow to me 
run a successful yum update?  Is there a better way?


Transaction Check Error:   file /etc/rc.d/init.d/smartd from install of 
kernel-utils-2.4-13.1.80 conflicts with file from package 
smartmontools-5.33-3
 file /usr/sbin/smartctl from install of kernel-utils-2.4-13.1.80 
conflicts with file from package smartmontools-5.33-3
 file /usr/sbin/smartd from install of kernel-utils-2.4-13.1.80 
conflicts with file from package smartmontools-5.33-3

Thanks.

Ed



More information about the CentOS mailing list